BBG Bugs - Bug #955

[HR-LOAN] saat melakukan special repayment terjadi nilai amount menjadi NaN
03/10/2022 12:02 PM - Muhammad Bintar

Status: Revise Start date:
Priority: Immediate Due date:
Assignee: Muhammad Bintar % Done:
Category: Estimated time:
Target version: Spent time:

03/10/2022
03/16/2022
0%

0.00 hour
0.00 hour

Description

nilai amount nya menjadi NaN dan tidak bisa diinput manual.
dear tim developer mohon support nya untuk perbaikan pada hr loan dimana pada saat melakukan penginputan special repayment

)

History

#1 - 03/11/2022 10:04 AM - Kezia Pawitra Yulianti
- Due date set to 03/16/2022
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 03/18/2022 01:52 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Muhammad Bintar
